* #wb_element_image__1414290377660_57_align {position:relative; }
 #wb_element_image__1414290377660_57 {  border-left: undefined undefined rgb(0, 0, 0);
border-right: undefined undefined rgb(0, 0, 0);
border-top: undefined undefined rgb(0, 0, 0);
border-bottom: undefined undefined rgb(0, 0, 0);
background-image: none;
background-color: #FFFFFF;
position:  relative;
behavior: url(PIE.htc);
  }
* #wb_element_text__1299635197243_align {position:relative; }
 #wb_element_text__1299635197243 {  border-left: undefined undefined rgb(0, 0, 0);
border-right: undefined undefined rgb(0, 0, 0);
border-top: undefined undefined rgb(0, 0, 0);
border-bottom: undefined undefined rgb(0, 0, 0);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(PIE.htc);
  }
* #wb_element_text__9451236339_align {position:relative; }
 #wb_element_text__9451236339 {  border-left: undefined undefined rgb(118, 118, 117);
border-right: undefined undefined rgb(118, 118, 117);
border-top: undefined undefined rgb(118, 118, 117);
border-bottom: undefined undefined rgb(118, 118, 117);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(PIE.htc);
  }
